Status: Considered Start date: 31 January 2011
Priority: Normal Due date:

Assignee: mastgans % Done: 100%
Category: Statutes & Regulations Estimated time: 0.00 hour
Target version: PV 2011v1

Description

Hintergrund

Unter den Begriffen "Pirat" und "Piraten” sind analog dem Usus der deutschsprachigen Piratenparteien sowohl ménnliche wie auch
weibliche Mitglieder der Partei zu verstehen. In unseren Vereinsdokumenten und Publikationen finden sich aber viele Falle - wie
beispielsweise "der Vorsitzende" - welche nicht neutral gehalten sind. Dies soll behoben werden und auch in Zukunft Teil der
Qualitatskontrolle von Dokumenten sein.

Aus diesem Grund stelle ich einen Sprachleitfaden zur Abstimmung, welche Empfehlungen betreffend geschlechtsneutraler
Schreibweise abgibt.

Zu beachten: Mit diesem Antrag soll keine Debatte Uiber Gleichbehandlung lanciert werden, sondern potentielle abschreckende
Begriffe in unseren Publikationen ausgemerzt werden.

Antrag
Die Empfehlungen des Sprachleitfadens sollen als Grundlage fir Texte der Piratenpartei verwendet werden. Weiterhin sollen
zentrale Vereinsdokumente wie die Statuten redaktionell angepasst werden, natirlich ohne den Inhalt zu verandern.

History

#1 - 31 January 2011 18:24 - Atropos
- Assignee set to mastgans

- Target version set to PV 2011v1

#2 - 31 January 2011 22:04 - Anonymous

"natdrlich ohne den Sinn zu verandern" sollte das am Schluss besser heissen.

#3 - 10 February 2011 05:11 - Anonymous

HtXSZF <a href="http://gmzmrfvntzmf.com/&quot:&gt:gmzmrfvntzmf&It;/a&gt;, [url=http://clugoxgzinjr.com/]clugoxgzinjr/url],
[link=http://pgovjzxrkbki.com/]pgovjzxrkbki[/link], http://ivebgkvpaubg.com/

#4 - 09 May 2011 21:13 - mastgans

- Status changed from New to 7

#5 - 09 May 2011 21:14 - mastgans

- Status changed from 7 to Closed
